Bug 209677 - [MAINTAINER][PATCH] dns/powerdns: update to 3.4.9
Summary: [MAINTAINER][PATCH] dns/powerdns: update to 3.4.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-05-20 23:45 UTC by Ralf van der Enden
Modified: 2016-05-23 12:08 UTC (History)
1 user (show)

See Also:


Attachments
Update to 3.4.9 (808 bytes, patch)
2016-05-20 23:45 UTC, Ralf van der Enden
tremere: maintainer-approval+
Details | Diff
Buildlog (69.57 KB, text/plain)
2016-05-20 23:46 UTC, Ralf van der Enden
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2016-05-20 23:45:22 UTC
Created attachment 170523 [details]
Update to 3.4.9

- Update to PowerDNS 3.4.9

"This is a minor bugfix and performance release. Two contributions by Kees Monshouwer make 3.4.9 fully compatible with the new single key ECDSA default that is coming in version 4.0.0."

Full changelog: https://doc.powerdns.com/md/changelog/#powerdns-authoritative-server-349
Comment 1 Ralf van der Enden 2016-05-20 23:46:03 UTC
Created attachment 170524 [details]
Buildlog
Comment 2 commit-hook freebsd_committer 2016-05-22 20:54:52 UTC
A commit references this bug:

Author: robak
Date: Sun May 22 20:54:18 UTC 2016
New revision: 415648
URL: https://svnweb.freebsd.org/changeset/ports/415648

Log:
  dns/powerdns: update 3.4.8 -> 3.4.9

  - Bugfix release

  PR:		209677
  Submitted by:	Ralf van der Enden <tremere@cainites.net> (maintainer)
  MFH:		2016Q2

Changes:
  head/dns/powerdns/Makefile
  head/dns/powerdns/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2016-05-22 20:55:26 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2016-05-23 12:08:52 UTC
A commit references this bug:

Author: robak
Date: Mon May 23 12:08:21 UTC 2016
New revision: 415715
URL: https://svnweb.freebsd.org/changeset/ports/415715

Log:
  MFH: r415648

  dns/powerdns: update 3.4.8 -> 3.4.9

  - Bugfix release

  PR:		209677
  Submitted by:	Ralf van der Enden <tremere@cainites.net> (maintainer)

  Approved by:	ports-secteam

Changes:
_U  branches/2016Q2/
  branches/2016Q2/dns/powerdns/Makefile
  branches/2016Q2/dns/powerdns/distinfo